Announcement

Collapse
No announcement yet.

Problems to update ACE with the new sixupdater-GUI

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Problems to update ACE with the new sixupdater-GUI

    Hey folks,
    So my problem is,when I try to update Ace with the new sixupdater one,Im getting this one always : "ERROR: undefined method `[ ]Ž for false:FalseClass" and the window is closing after few seconds.I have no clue what the hack is this crap.Then I tried to find some step to step tutorial.Found one on
    dev-heaven.net and used them.But I still have the same problem.I tried everything but fail.

    I hope you guys can help me out and IŽll give a BIG THANKS.

    -Sherman
    sigpic
    "What is it that makes a great soldier?
    Is it his brain or his heart?"
    by Sgt.Mathew Baker

Connect

Collapse

TeamSpeak 3 Server

Collapse

Advertisement

Collapse

Twitter Feed

Collapse

Working...
X